const fs = require("fs");
const site = require("./global.json");

site.buildName = process.env.BUILD || 'prod';
if (fs.existsSync(`${__dirname}/global.${site.buildName}.json`)) {
    Object.assign(site, require(`./global.${site.buildName}.json`));
}
site.buildTime = new Date().toISOString();

module.exports = site;
